package com.goldenwater.slaj.eutr.service;

import java.util.List;
import com.goldenwater.slaj.eutr.domain.BisEutrPlan;

public interface IBisEutrPlanService {
    BisEutrPlan selectBisEutrPlanByGuid(String guid);
    List<BisEutrPlan> selectBisEutrPlanList(BisEutrPlan bisEutrPlan);
    int insertBisEutrPlan(BisEutrPlan bisEutrPlan);
    int updateBisEutrPlan(BisEutrPlan bisEutrPlan);
    int deleteBisEutrPlanByGuid(String guid);
    int deleteBisEutrPlanByGuids(String[] guids);
}
